### Method

# RB EntryView set_column_editable

#### Declaration [src]

    void
    rb_entry_view_set_column_editable (
      RBEntryView* view,
      RBEntryViewColumn column,
      gboolean editable
    )

#### Description [src]

Enables in-place editing of the values in a column. The underlying %RhythmDBEntry is updated when editing is complete.

#### Parameters

`column`

  Type: `RBEntryViewColumn`

  A `RBEntryViewColumn` to update.

`editable`

  Type: `gboolean`

  `TRUE` to make the column editable, `FALSE` otherwise.